/*
 Theme Name:   white Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  whitw Child Theme
 Author:       Akshay Rajoria
 Author URI:   http://reinforceapp.com/
 Template:     white
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  white-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */



@import url('../white/style.css');
#secondary iframe{ width:100%; min-height:150px; max-height:220px;}
body {
  color: #28749A;
  font-family: "Open Sans",sans-serif;
  overflow: hidden;
}
.sidebar-secondary {
  width: 100% !important;
}
.home-sidebar {
  width: 28.667% !important;
}
.content-area.col-md-7{
    width: 71.333%;
}
.main-navigation a {
  font-weight: bold;
}
#menu-main-navigation li {
  background-color: #006899;
}
#top-nav #site-navigation a {
  color: #FFF;
}
#menu-primary-menu li {
  background-color: #28749A;
}
#top-nav #site-navigation a:hover {
  color: #004566 !important;
}
.top-tel {
  font-size: 25px;
  font-weight: bold;
}
.post {
  padding-right: 10px !important;
  padding-top: 13px;
}
.container {
  padding-top: 15px;
}
.wp-caption {
  border: 1px solid #A3A3A3;
  margin-bottom: 1.5em;
  max-width: 100%;
  padding: 7px;
}
ol li {
  list-style: disc outside none;
}

.testimonial .inner {
  background: linear-gradient(to bottom, #DDDDDD 0%, #ededed 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.wpcf7-submit{z-index:9999; position:relative; margin-top:15px;}